@charset "utf-8";
/* CSS Document */
/*======================================================================
	Project Name: Example
	Creator     : Toukir Rahman
	E-mail		: toukir@wanitbd.com
    Contact     : +880-1723-545164
	Date        : July/10/2018
========================================================================*/
@import url('https://fonts.googleapis.com/css?family=Lato:100,100i,300,300i,400,400i,700,700i,900,900i');

body{
	font-family: 'Lato', sans-serif;
	color:#000;
	font-size:14px;
    background: #e5e5e5;
}

/*===========@Global Styles ============*/
*{margin:0; padding:0; outline:none}
img,fieldset{border:0}
a{text-decoration:none;}
ul,li{padding:0px;margin:0px; list-style: none}

h1, h2, h3, h4, h5, h6, p{ margin:0; padding:0; font-weight:normal;}

/*==========Loader================*/
.animationload {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: #ffffff;
    z-index: 999999;
}

.loader {
    position: absolute;
    top: 50%;
    left: 50%;
    margin: -100px 0 0 -100px;
    width: 200px;
    height: 200px;
    background-image: url("../img/preloader.gif");
    background-position: center;
    background-repeat: no-repeat;
}

/*==========================================
			Header
==========================================*/
.header-wrapper {
	width: 100%;
	float: left;
	display: block;
	background: #1E487C;
}
.header-wrapper .welcome {
	width: auto;
	display: flex;
	float: left;
}
.header-wrapper .welcome h2 {
	font-size: 13px;
	color: #acd1ef;
	padding: 10px 0;
	margin: 0;
	letter-spacing: 1.2px;
	font-weight: 600;
	padding-right: 15px;
	text-shadow: 1px 0px 1px rgba(0, 0, 0, 0.5);
}
.header-wrapper .welcome h2 i{
	padding-right: 5px;
}
.header-wrapper .top-button{
    width:auto;
    display:block;
    float:right;
	border-left: 1px solid #0f315b;
}
.header-wrapper .top-button .dropbtn {
	background-color: transparent;
	padding: 10px 10px;
	font-size: 11px;
	border: none;
	margin: 0;
	color: #79b6e9;
	text-transform: uppercase;
	font-weight: 800;
	letter-spacing: .8px;
	border-right: 1px solid #0f315b;
	border-left: 1px solid #0f315b;
	text-shadow: none;
}
.header-wrapper .top-button .dropdown {
    position: relative;
    display: table-cell;
    list-style-type: none;
}
.header-wrapper .top-button .dropdown-content {
	display: none;
	position: absolute;
	background-color: #010f19;
	min-width: 172px;
	z-index: 1;
	border-top: 1px solid #35a4ff;
	left: -8px;
	-webkit-box-shadow: 0px 3px 6px 0px rgba(0,0,0,0.5);
	-moz-box-shadow: 0px 3px 6px 0px rgba(0,0,0,0.5);
	box-shadow: 0px 3px 6px 0px rgba(0,0,0,0.5);
	z-index: 999999999999999999999999999999999999;
}
.header-wrapper .top-button .dropdown-content a {
	color: #80a6c6;
	padding: 15px;
	display: block;
	font-size: 10px;
	letter-spacing: 0.6px;
	font-weight: 900;
	text-transform: uppercase;
}
.header-wrapper .top-button .dropdown-content a:hover {background-color:#0f315b; text-decoration:none; color:#fff;}
.header-wrapper .top-button .dropdown:hover .dropdown-content {display: block;}
.header-wrapper .top-button .dropdown:hover .dropbtn {background-color: #0f315b; color: #cce8ff; border-left: 1px solid #1E487C;}

.header-wrapper .top-button .home-btn {
	float: left;
	display: block;
	font-size: 20px;
	height: 36px;
	background: #0f315b;
	color:#cce8ff;
	text-align: center;
	padding: 2px 17px;
}
.header-wrapper .top-button .home-btn:hover {
	color:#fff;
}

/*===========Middle============*/
.middle-top{
    width:100%;
    float:left;
    display:block;
    padding:8px 0;
}
.middle-top .logo {
    width:auto;
    float:left;
    display:flex;
}
.middle-top .logo a:hover{
    text-decoration:none;
}
.search-con {
	width: 32px;
	float: right;
	height: 32px;
	border-radius: 38px;
	background: #13294B;
}

/*=============Search-PopUp===============*/
.searchlink {
	background-image: url(../img/interface/search.png);
	background-position: center;
	background-repeat: no-repeat;
	cursor: pointer;
	display: block;
	float: right;
	font-size: 20px;
	height: auto;
	padding: 16px;
	position: relative;
}
.searchlink:hover, .searchlink.open {
  cursor: pointer;
}
.searchlink.open > .searchform {
  display: block;
}
.searchform {
	display: none;
	position: absolute;
	width: 270px;
	height: 65px;
	line-height: 31px;
	top: 44px;
	right: 0;
	padding: 0 15px;
	cursor: default;
	border-radius: 2px;
	border-style: solid;
	border-width: 1px;
	border-color: #016CB4;
	box-shadow: 0 3px 13px 0 rgba(0, 0, 0, 0.2);
	margin-left: -105px;
	z-index: 9999999;
	background-color: #fff;
}
.searchlink.open .searchform {
  display: block;
}
#search {
  display: block;
  position: relative;

}
#s {
	width: 205px;
	background: #fff;
	padding: 0 11px;
	border: 1px solid #e1e1e1;
	border-right: none;
	color: #888;
	margin: 14px 0;
	font-size: 14px;
}
.sbtn {
	display: block;
	position: absolute;
	background: none;
	border: 1px solid #016CB4;
	color: #fff;
	font-size: 13px;
	cursor: pointer;
	right: 0px;
	top: 14px;
	width: 38px;
	background-color: #016CB4;
}
input {
	outline: none;
}
input[type=search] {
	-webkit-appearance: textfield;
	-webkit-box-sizing: content-box;
	font-family: inherit;
	font-size: 100%;
}
input::-webkit-search-decoration,
input::-webkit-search-cancel-button {
	display: none; 
}


input[type=search] {
	background: #ededed url(https://static.tumblr.com/ftv85bp/MIXmud4tx/search-icon.png) no-repeat 9px center;
	border: solid 1px #ccc;
	padding: 9px 10px 9px 32px;
	width: 55px;
	
	-webkit-border-radius: 10em;
	-moz-border-radius: 10em;
	border-radius: 10em;
	
	-webkit-transition: all .5s;
	-moz-transition: all .5s;
	transition: all .5s;
}
#demo-2 input[type=search] {
	width: 15px;
	padding-left: 10px;
	color: transparent;
	cursor: pointer;
}
#demo-2 input[type=search]:hover {
	background-color: #fff;
}
#demo-2 input[type=search]:focus {
	width: -130px;
	padding-left: 32px;
	color: #000;
	background-color: #fff;
	cursor: auto;
}
#demo-2 input:-moz-placeholder {
	color: transparent;
}
#demo-2 input::-webkit-input-placeholder {
	color: transparent;
}

/*===========Slider============*/
.slider-area {
	width: 100%;
	float: left;
	display: block;
	position: relative;
    height:auto;
}
.slider-area .carousel {
	position: relative;
	background: #13294B;
}
.slider-area .carousel h2 {
	font-size: 20px;
	font-weight: 100;
	letter-spacing: .7px;
	text-align: center;
	color: #88b3e9;
	padding-bottom: 11px;
	font-family: garamound;
	padding-top: 12px;
	text-transform: uppercase;
}
.slider-area .carousel h2 span {
	font-family: bell mt !important;
	font-style: italic;
	text-transform: lowercase;
	font-size: 36px;
	padding-right: 1px;
}
.slider-area .carousel-control {
	width: 30px;
	color: #fff;
	text-align: center;
	text-shadow: none;
	background-color: #1E487C;
	opacity: 1;
	height: 30px;
	background-image: none !important;
	top: 45%;
	font-size: 14px;
	transform: rotate(45deg);
	border: 2px solid #255591;
}
.slider-area .carousel-control i{
	transform: rotate(-45deg);
    transition:all .3s;
}
.slider-area .carousel-control .fa-forward {
	padding: 12px;
    line-height: 0;
	margin-left: -4px;
}
.slider-area .carousel-control .fa-backward {
	padding: 14px;
    line-height: 0;
	margin-left: -9px;
}
.slider-area .carousel-control i:hover{
	transform: rotate(315deg);
}
.slider-area .carousel-control:hover {
	background-color: #255591;
}
.slider-area .carousel-control:hover i{
	color: ;
}
.slider-area .carousel-control.left{
	left:7%;
}
.slider-area .carousel-control.right{
	right:7%;
}
.slider-area .carousel-indicators li{
	width: 14px;
	height: 14px;
	border:1px solid #fff;
}
.slider-area .carousel-indicators .active {
	margin: 1px;
	background: #1E487C;
}
.slider-area .carousel-inner {
	width: 100%;
    background-image: url(../img/slider/slider-bg.png);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    height:300px;
}
.slider-area .carousel-inner.inner-banner {
    background-image: url(../img/slider/slider-bg-2.png) !important;
    min-height:275px;
}
.slider-area .carousel-caption {
	right: auto;
	left: 15%;
	top:7px;
	width: 70%;
	padding-top: 0 !important;
}
.slider-area .carousel-inner .carousel-caption h4 {
	font-size: 16px;
	font-weight: 400;
	letter-spacing: .6px;
	line-height: 24px;
	text-align: left;
	font-style: italic;
	color: #e9e9e9;
	text-shadow: none;
}
.slider-area .carousel-inner.inner-banner .carousel-caption h4 {
	font-size: 15px;
	font-weight: 400;
	letter-spacing: .6px;
	line-height: 20px;
	text-align: left;
	font-style: italic;
	color: #e9e9e9;
	text-shadow: none;
}
.slider-area .carousel-caption .person-box {
	display:block;
	float: left;
	width: auto;
	padding-top: 12px;
}
.slider-area .carousel-caption .person-box .image-box {
	width: 12%;
	float: left;
	display: block;
}
.slider-area .carousel-caption .person-box .image-box .image-circle{
	width: 90px;
	height: 90px;
	border-radius: 50%;
	border: 3px solid #1C4F86;
}
.slider-area .carousel-caption .person-box .image-box .image-circle {
	width: 90px;
	height: 90px;
	border-radius: 50%;
	border: 2px solid #fff;
	overflow: hidden;
}
.slider-area .carousel-caption .person-box .image-box .image-circle img {
	width: 100%;
}
.slider-area .carousel-caption .person-box .name-box {
	width: auto;
	float: right;
	display: block;
	padding: 10px;
    text-shadow:none;
}
.slider-area .carousel-caption .person-box .name-box h3 {
	font-size: 18px;
	font-weight: 400;
	text-align: left;
	font-style: italic;
	padding-bottom: 5px;
	text-shadow: 0px 0px 1px rgba(0, 0, 0, 0.4);
}
.slider-area .carousel-caption .person-box .name-box h5 {
	font-size: 14px;
	font-style: italic;
	text-align: left;
	font-weight: 400;
	letter-spacing: .7px;
	padding-bottom: 5px;
}
.slider-area .carousel-caption .person-box .name-box h6 {
	font-size: 17px;
	font-style: italic;
	text-align: left;
	font-weight: 400;
	letter-spacing: .7px;
	color: #d9d9d9;
}
.slider-area .carousel-caption .glass-box {
	width: 336px;
	float: right;
	background: rgba(255, 255, 255, 0.1);
	padding: 25px 28px;
	right: -66px;
	position: absolute;
	top: 35px;
	border-radius: 0 50px 0 50px;
	-webkit-box-shadow: 0px 0px 7px 0px rgba(0,0,0,0.25);
	-moz-box-shadow: 0px 0px 7px 0px rgba(0,0,0,0.25);
	box-shadow: 1px 1px 7px 0px rgba(0,0,0,0.25);
}

/*===========Navigation============*/
.navigation {
	width: 100%;
	float: left;
	display: block;
	position: relative;
}
.header-all .navigation {
	width: 100%;
	position: absolute;
}
.navigation .navbar-nav {
	width: 100%;
}
.navigation .navbar-default {
	background: #1E487C;
	width: 100% !important;
	border: none;
	border-radius: 0;
	margin: 0;
	box-shadow: none;
	min-height: auto !important;
	border-bottom: 1px solid #255591;
}
.navigation li.dropdown:hover > .dropdown-menu {
	display: block;
	padding: 60px;
}
.navigation .navbar-default .navbar-nav li{
	padding-right: 15px;
}
.navigation .navbar-default .navbar-nav li a {
	color: #FFF;
	font-size: 14px;
	font-weight: 600;
	text-shadow: none;
	padding: 10px;
	letter-spacing: .5px;
	text-shadow: 1px 0 1px rgba(0, 0, 0, 0.5);
	transition: all 1s;
	border-bottom: 1px solid transparent;
}
.navigation .navbar-default .navbar-nav li a i{
	margin-left:5px;
}
.navigation .navbar-default .navbar-collapse {
	padding: 0;
	width: auto;
	float: right;
}
.navigation .navbar-default .navbar-nav > .open > a, .navigation .navbar-default .navbar-nav > .open > a:focus, .navigation .navbar-default .navbar-nav > li > a:hover {
	background-color:transparent !important;
	color:#fff !important;
	text-shadow: 1px 0px 1px rgba(0, 0, 0, 0.15);
    border-bottom: 1px solid #fff;
}
.navigation .navbar-default .navbar-nav > .active > a, .navigation .navbar-default .navbar-nav > .active > a:focus, .navigation .navbar-default .navbar-nav > .active > a:hover {
	background:transparent!important;
	color:#fff !important;
	box-shadow:none;
    border-bottom: 1px solid #fff;
}
.navigation .navbar-default .navbar-nav > .active > a, .navigation .navbar-default .navbar-nav > .open > a {
	background-image:none;
	box-shadow:none;
}
.navigation .dropdown{
	position:initial !important;
}
.navigation .dropdown-menu {
	min-width: auto;
	width: 100%;
	background: rgba(1, 15, 25, 0.95);
	margin: 0;
	padding: 0;
	border: 0;
	border-radius: 0;
}
.navigation .dropdown-menu h3 {
	font-size: 17px;
	font-weight: 600;
	color: #fff;
	border-bottom: 2px solid #fff;
	padding-bottom: 9px;
	margin-bottom: 10px;
}
.navigation .dropdown-menu li {
	display: block;
	margin: 0;
	text-align: left;
	padding: 0 !important;
	margin-left: 10px;
}
.navigation .dropdown-menu li a {
	color: #e5edff !important;
	font-size: 13px !important;
	font-weight: 600 !important;
	letter-spacing: .5px !important;
	position: relative;
	display: block;
	padding: 6px 0 !important;
	border: none !important;
	-webkit-transition: all 0.1s ease-out 0s;
	-moz-transition: all 0.1s ease-out 0s;
	-ms-transition: all 0.1s ease-out 0s;
	-o-transition: all 0.1s ease-out 0s;
	transition: all 0.1s ease-out 0s;
}
.navigation .dropdown-menu li:hover a::before {
	opacity: 1;
}
.navigation .dropdown-menu li a::before {
	background: #fff none repeat scroll 0 0;
	content: "";
	height: 6px;
    width:6px !important;
	border-radius: 0;
	left: 0;
	opacity: 0;
	position: absolute;
	top: 13px;
	-webkit-transition: all 0.1s ease 0s;
	transition: all 0.1s ease 0s;
	width: 10px;
	-ms-transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
transform: rotate(45deg);
}
.navigation .dropdown-menu li:hover a {
	background:transparent;
	padding-left: 12px !important;
	-webkit-transition: all 0.3s ease-out 0s;
	-moz-transition: all 0.3s ease-out 0s;
	-ms-transition: all 0.3s ease-out 0s;
	-o-transition: all 0.3s ease-out 0s;
	transition: all 0.3s ease-out 0s;
}
.navigation .dropdown-menu li:hover a:hover {
	color:#fff !important;
}


.text-head{
	float: left;
	width: auto;
	display: block;
}
.text-head h3{
	padding: 6px 15px;
	color: #b5d6ff;
	font-weight: 300;
	text-transform: capitalize;
	font-style: italic;
	font-size: 23px;
}




/*===========Social-Bar============*/
.social-icon-bar {
	display: block;
	position: fixed;
	top: 33%;
	width: 48px;
	right: 0;
	float: right;
	z-index: 9999999999999;
	background: #13294B;
	padding: 8px;
	border-radius: 15px 0 0 15px;
	-webkit-box-shadow: 3px 0px 5px 0px rgba(0,0,0,0.18);
	-moz-box-shadow: 3px 0px 5px 0px rgba(0,0,0,0.18);
	box-shadow: 0px 0px 7px 3px rgba(0,0,0,0.2);
}
.social-icon-bar a {
	width: auto;
	float: left;
	display: block;
    padding:3px 0;
}
.social-icon-bar a i {
	height: 35px;
	width: 35px;
	background: #01AEF0;
	line-height: 35px;
	text-align: center;
	font-size: 14px;
	color: #fff;
	border-radius: 60px;
    border:1px solid transparent;
}
.social-icon-bar a .fa-facebook{
	background:#3b5997;
    color:#fff;
}
.social-icon-bar a .fa-youtube-play{
	background:#FE0002;
    color:#fff;
}
.social-icon-bar a .fa-google{
	background:#d62d20;
    color:#fff;
}
.social-icon-bar a .fa-linkedin{
	background:#006699;
    color:#fff;
}
.social-icon-bar a .fa-twitter{
	background:#1DA1F3;
    color:#fff;
}
.social-icon-bar a i:hover {
    border:1px solid #fff;
    transition: all .8s;
    transform:rotate(360deg);
	-webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.15);
 -moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.15);
box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.15);
}

/*===========Scroll-Top============*/
.scroll-top-wrapper {
	position: fixed;
	opacity: 0;
	visibility: hidden;
	text-align: center;
	z-index: 99999999;
	color: #eeeeee;
	width: 35px;
	height: 35px;
	line-height: 35px;
	right: 30px;
	bottom: 30px;
	text-shadow: none;
	background-color: transparent;
	font-size: 14px;
	transform: rotate(45deg);
	border: 2px solid #01AEF0;
	-webkit-box-shadow: 0px 0px 7px 0px rgba(0,0,0,0.59);
  -moz-box-shadow: 0px 0px 7px 0px rgba(0,0,0,0.59);
box-shadow: 0px 0px 7px 0px rgba(0,0,0,0.59);
}
.scroll-top-wrapper:hover {
	background-color: #01AEF0;
}
.scroll-top-wrapper.show {
    visibility:visible;
    cursor:pointer;
    opacity: 1.0;
}
.scroll-top-wrapper i.fa {
	line-height: 28px;
	transform: rotate(-45deg);
	transition: all .3s;
	text-align: center;
	font-size: 18px;
	color: #01AEF0;
	width: 28px;
	height: 28px;
}
.scroll-top-wrapper i.fa:hover {
	transform: rotate(315deg);
    color:#fff;
}
.scroll-top-inner{
    line-height:0;
}

/*===========Home-body============*/
.body-area{
    width:100%;
    float:left;
    display:block;
}
.body-area .body-bg {
	width: 100%;
	float: left;
	display: block;
	background: #f2f3f8;
	padding: 60px;
	-webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.15);
	-moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.15);
	box-shadow: 0px 0px 3px 0px rgba(0,0,0,0.15);
}
.body-area .body-bg .element-box {
	width: 100%;
	float: left;
	display: block;
	background: #fff;
	padding: 30px 20px;
	-webkit-box-shadow: 3px 0px 5px 0px rgba(0,0,0,0.15);
  -moz-box-shadow: 3px 0px 5px 0px rgba(0,0,0,0.15);
box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.1);
}
.body-area .body-bg .element-box.red {
	border-left: 5px solid red;
}
.body-area .body-bg .element-box.green {
	border-left: 5px solid green;
}
.body-area .body-bg .element-box .image-box {
	width: 25%;
	float: left;
	display: block;
}
.body-area .body-bg .element-box .image-box img {
	width: 100%;
	height: 150px;
}
.body-area .body-bg .element-box .txt-box {
	width: 72%;
	float: right;
}
.body-area .body-bg .element-box .txt-box h2 {
	font-size: 19px;
	font-weight: 900;
	text-transform: Capitalize;
	color: #333;
	letter-spacing: 0.4px;
}
.body-area .body-bg .element-box .txt-box p {
	font-size: 15px;
	font-weight: 400;
	color: #777;
	padding-top: 10px;
	letter-spacing: 0.3px;
}
.contact-box .btn-element {
	margin-top: 20px !important;
	float: left;
	padding: 6px 40px !important;
}
.body-area .body-bg .element-box .txt-box .btn-element, .contact-box .btn-element{
	background: transparent;
	border: 2px solid #1669AE;
	border-radius: 0;
	color: #1669AE;
	font-size: 14px;
	font-weight: 600;
	padding: 6px 15px;
	margin-top: 15px;
    z-index:2;
    position:relative;
    display:table;
    -webkit-transition: 0.3s all ease;
transition: 0.3s ease all;
}
.body-area .body-bg .element-box .txt-box .btn-element:hover, .contact-box .btn-element:hover{
	color: #fff;
}
.body-area .body-bg .element-box .txt-box .btn-element::before, .contact-box .btn-element::before {
	-webkit-transition: 0.5s all ease;
	transition: 0.5s all ease;
	position: absolute;
	top: 0;
	left: 50%;
	right: 50%;
	bottom: 0;
	opacity: 0;
	content: '';
	background-color: #1669AE;
	z-index: -1;
}
.body-area .body-bg .element-box .txt-box .btn-element:hover::before, .contact-box .btn-element:hover::before,
.body-area .body-bg .element-box .txt-box .btn-element:focus, .contact-box .btn-element:focus{
	-webkit-transition: 0.5s all ease;
	transition: 0.5s all ease;
	left: 0;
	right: 0;
	opacity: 1;
}


/*==========================================
			     Inner-Pages
==========================================*/
.inner-pages{
    width:100%;
    float:left;
    display:block;
}
.page-head {
	display:block;
    float:left;
    width:100%;
}
.page-head h2 {
	font-size: 23px;
	font-weight: 900;
	text-align: center;
	background: #162f54;
	border-top: 1px solid #1d3964;
	color: #fff;
	padding: 10px 0;
	letter-spacing: 0.7px;
	text-shadow: 0px 0px 4px rgba(0, 0, 0, 0.5);
}
.inner-pages .inn-area {
	display: block;
	float: left;
	width: 100%;
	background: #f2f3f8;
	padding: 60px 40px 40px 40px;
	-webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.15);
	-moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.15);
	box-shadow: 0px 0px 3px 0px rgba(0,0,0,0.15);
}
.who-nav .nav-tabs {
	background: #1E487C;
}
.who-nav .nav-tabs > li {
	margin-bottom: 0px;
	width: 100%;
}
.who-nav .nav-tabs > li > a {
	font-size: 13px;
	font-weight: 600;
	letter-spacing: .5px;
	color: #fff !important;
	padding: 12px 15px;
	border-radius: 0;
	background: transparent;
	margin: 0;
	border: 0;
	border-bottom: 1px solid #0F315B;
}
.who-nav .nav-tabs > li > a > i {
	float:right;
    line-height:18px;
}
.who-nav .nav-tabs > li > a:hover, .inn-area .nav-tabs > li > a:focus{
    border:0;
    border-bottom: 1px solid #0F315B;
    background: #1669AE;
}
.inn-area .field-area{
    width:100%;
    float:left;
    display:block;
}
.inn-area .field-area h1 {
    color:#222;
	font-size: 24px;
	font-weight: 900;
	font-style: italic;
	padding-bottom: 7px;
	border-bottom: 1px dotted #b9b9b9;
}
.inn-area .field-area h4 {
	font-size: 18px;
	font-weight: 600;
	color: #333;
	padding-bottom: 5px;
	letter-spacing: 0.5px;
	float: left;
	width: 100%;
	font-style: italic;
    margin-top:20px;
}
.inn-area .field-area h4 span{
	color: red;
}
.inn-area .field-area h4 i{
	padding-right: 6px;
}
.inn-area .field-area p {
	font-size: 15px;
	color: #777;
	letter-spacing: .5px;
	line-height: 24px;
	padding-left: 25px;
	text-align: justify;
    float:left;
    width:100%;
}
.inn-area .field-area p.ambition-text {
	padding-left: 0px;
	padding-top: 15px;
	display: flex;
	line-height: 18px;
}
.inn-area .field-area p.ambition-text i {
	font-size: 7px;
	padding-top: 7px;
	padding-right: 5px;
	color:#222;
}
.inn-area .field-area li {
	list-style: inherit;
	font-size: 15px;
	margin-left: 20px;
	padding-top: 12px;
	width: 100%;
	float: left;
	display: list-item;
}
.inn-area .field-area .tabHeader li:last-child{
	border-right:1px solid transparent !important;
}
.inn-area .field-area p span{
	color: red;
}
.inn-area .field-area .profile-box {
	display: block;
	width: 100%;
	padding: 10px 12px;
	border: 1px solid #e2e2e2;
	background: #e9e9e9;
	border-radius: 0 5px 5px 0;
	border-left: 5px solid #222;
	width: 512px;
	display: table;
	margin: auto;
	margin-top: 20px;
}
.inn-area .field-area .profile-box h3 {
	font-size: 18px;
	font-weight: 600;
	font-style: italic;
	color: #1669AE;
	letter-spacing: 0.5px;
	padding: 0;
	cursor: pointer;
	border-bottom: 0;
	margin: 0;
}
.inn-area .field-area .profile-box h3:hover {
	text-decoration: underline;
}
.inn-area .field-area .profile-box h5 {
	font-size: 15px;
	font-weight: 400;
	font-style: italic;
	letter-spacing: 0.9px;
	padding: 3px 0;
	color: #555;
}
.inn-area .field-area .profile-box h4 {
	font-size: 14px;
	font-style: italic;
	text-align: left;
	font-weight: 600;
	letter-spacing: .3px;
	text-transform: none;
	color: #222;
	margin: 0;
}
.inn-area .modal-header {
	background: #1E487C;
	border-radius: 3px 3px 0 0;
    padding: 10px 20px;
	border-bottom:0;
}
.inn-area .modal-dialog {
	width: 600px;
	margin: 30px auto;
	display: flow-root;
	float: none;
	background: #fff;
	height: auto;
}
.inn-area .modal-header .modal-title {
	padding: 0;
	margin: 0;
	font-size: 18px;
	color: #fff;
	font-weight: 600;
	font-style: italic;
	border-bottom: 0;
}
.inn-area .modal-header .btn-close {
	float: right;
	right: 17px;
	background: #1c75bf;
	color: #a0d4ff;
	padding: 4px 14px;
	border-radius: 30px;
	text-transform: uppercase;
	font-size: 12px;
	font-weight: 900;
	letter-spacing: 0.7px;
}
.inn-area .modal-header .btn-close:hover {
	color: #fff;
}
.inn-area .modal-body {
	width: 100%;
	float: left;
	display: block;
	padding: 26px;
	border-bottom: 12px solid #1E487C;
	overflow-y: scroll;
	max-height: 430px;
}
.inn-area .modal-body .person-box {
	display: block;
	float: left;
	width: auto;
	padding-top: 12px;
}
.inn-area .modal-body .person-box .image-box {
	width: 12%;
	float: left;
	display: block;
}
.inn-area .modal-body .person-box .image-box .image-circle {
	width: 90px;
	height: 90px;
	border-radius: 50%;
	border: 2px solid #1C75BF;
	overflow: hidden;
}
.inn-area .modal-body .person-box .image-box .image-circle img {
	width: 100%;
}
.inn-area .modal-body .person-box .name-box {
	width: auto;
	float: right;
	display: block;
	padding: 10px;
	text-shadow: none;
}
.inn-area .modal-body .person-box .name-box h3 {
	font-size: 21px;
	font-weight: 600;
	text-align: left;
	font-style: italic;
	padding-bottom: 2px;
	color: #222;
}
.inn-area .modal-body .person-box .name-box h3:hover {
	text-decoration:none;
}
.inn-area .modal-body .person-box .name-box h5 {
	font-size: 15px;
	font-style: italic;
	text-align: left;
	font-weight: 400;
	letter-spacing: .7px;
	padding-bottom: 4px;
	color: #444;
}
.inn-area .modal-body .person-box .name-box h6 {
	font-size: 18px;
	font-style: italic;
	text-align: left;
	font-weight: 400;
	letter-spacing: .7px;
    color:#333;
}
.inn-area .field-area .modal-body .txt-box {
	width: 100%;
	float: left;
	display: block;
}
.inn-area .field-area .modal-body .txt-box h3 {
	font-size: 14px;
	text-align: left;
	font-weight: 400;
	letter-spacing: .5px;
	text-transform:none;
	color: #444;
	line-height: 24px;
	border-top: 1px solid #555;
	margin-top: 20px;
	padding-top: 10px;
	cursor: no-drop;
	letter-spacing: 0.3px;
}
.inn-area .field-area .modal-body .txt-box h3:hover {
	text-decoration:none;
}

/*-------Style the tab-------*/
.tab {
  width:100%;
    float: left;
    display:block;
  border: 2px solid #ccc;
  margin: 20px auto;
  background: #fff;
}
.tabContent > div { display: none; }
.tabContent { 
    display:block;
    float:left;
    width:100%;
}
.tabHeader {
    display:block;
    float:left;
    border-bottom:1px solid #ccc;
    width:100%;
}
.tabHeader li {
	background-color: inherit;
	float: left;
	border: none;
	outline: none;
	cursor: pointer;
	padding: 7px 40px !important;
	transition: 0.3s;
	font-size: 14px !important;
	font-weight: 600;
	letter-spacing: 0.3px;
	border-right: 1px solid #c9c9c9;
    list-style:none !important;
    margin:0 !important;
    width:auto !important;
}
.tabHeader.keytab li {
	padding: 7px 20px !important;
}
.tabHeader li.active { background: #ccc; }
.tabContent .active { display: block; }
.tabContent .tabItem {
	padding: 25px;
	width: 100%;
	float: left;
}
.tabContent img{
	float: left;
	width: 100%;
}
.tabContent .content-txt{
	width: 100%;
	float: left;
	display: block;
}
.tabContent .content-txt h3 {
	font-size: 20px;
	font-weight: 900;
	margin-bottom: 10px;
	padding-bottom: 5px;
	color: #222;
	border-bottom: 1px dotted #c9c9c9;
}
.tabContent .content-txt h3 span{
	color:red;
}
.tabContent .content-txt p {
	font-size: 15px;
	line-height: 22px;
	color: #777;
	padding: 0;
}
.tabContent .content-txt .corporate-txt{
    margin-bottom:25px;
}
.field-area .services-txt h3{
	font-size: 20px;
	font-weight: 900;
	color: #222;
	border-bottom: 1px dotted #c9c9c9;
	padding-bottom: 5px;
}
.field-area .services-txt b {
	float: left;
	font-size: 14px;
	color: #555;
	width: 100%;
	padding-top: 15px;
	letter-spacing: 0.3px;
	font-weight: 600;
}
.field-area .services-txt li {
	list-style: disc;
	float: left;
	margin-left:35px;
	font-size: 14px;
	color: #777;
	letter-spacing: .5px;
	line-height: 18px;
	text-align: justify;
	width: auto;
	padding-top: 5px;
}
.field-area .services-txt b i{
	padding-right: 5px;
}
.inn-area .contact-box{
	width: 100%;
	float: left;
	display: block;
}
.inn-area .contact-box.first-contact{
    width:100%;
    float:left;
    display:block;
    border-bottom:2px solid #d9d9d9;
    padding-bottom:20px;
}
.inn-area h2 {
	font-size: 24px;
	font-weight: 900;
	font-style: italic;
	padding-bottom: 7px;
	border-bottom: 1px dotted #b9b9b9;
    color:#222;
}
.inn-area .contact-box h2 {
	font-size: 24px;
	font-weight: 900;
	font-style: italic;
	padding-bottom: 7px;
	border-bottom: 1px dotted #b9b9b9;
    color:#222;
}
.inn-area .contact-box h5 {
	font-size: 17px;
	font-weight: 900;
	color: #222;
	padding-bottom: 5px;
	letter-spacing: 0.5px;
	float: left;
	width: 100%;
	font-style: italic;
	margin-top: 20px;
}
.inn-area .contact-box h5 i{
	padding-right:5px;
}
.inn-area .contact-box p {
	font-size: 15px;
	color: #666;
	letter-spacing: 0.5px;
	font-weight: 400;
	padding-left: 20px;
    line-height:24px;
}
.inn-area .contact-box p i{
	width:22px;
}
.inn-area .contact-box input, .inn-area .contact-box textarea{
	width: 100%;
	float: left;
	height: 32px;
	border-radius: 0;
	margin-top: 15px;
    background: #e9e9e9;
    -webkit-box-shadow: inset 0px 0px 3px 0px rgba(0,0,0,0.15);
-moz-box-shadow: inset 0px 0px 3px 0px rgba(0,0,0,0.15);
box-shadow: inset 0px 0px 3px 0px rgba(0,0,0,0.15);
}
.inn-area .contact-box textarea{
    height:auto !important;
}

/*==========================================
			     Footer-Area
==========================================*/
.footer-area {
	width: 100%;
	position: relative;
	display: block;
	float: left;
}
.footer-middle-area {
	padding: 15px 60px 10px 60px;
	width: 100%;
	float: left;
	display: block;
	background: #13294B;
	opacity: 1;
}
.footer-middle-area .content-footer{
	width:100%;
    display: block;
    float: left;
}
.footer-middle-area .content-footer h4 {
	color: #e9e9e9;
	font-size: 16px;
	font-weight: 400;
	text-align: left;
	text-transform: Capitalize;
	margin: 0;
	padding-bottom: 6px;
	border-bottom: 1px dotted #2088de;
	margin-bottom: 5px;
	letter-spacing: .7px;
	font-style: italic;
}
.footer-middle-area .content-footer a {
	color: #7b9ac1;
	font-size: 14px;
	font-weight: 400;
	text-align: left;
	margin: 0;
	line-height: 24px;
	letter-spacing: .4px;
}
.footer-middle-area .content-footer p {
	color: #6e8cb4;
	font-size: 12px;
	font-weight: 600;
	text-align: left;
	margin: 0;
	line-height: 18px;
	padding-bottom: 5px;
	display: flex;
	letter-spacing: 1px;
	text-shadow: 1px 0 1px rgba(0,0,0,0.3);
}
.footer-middle-area .content-footer p i {
	color: #2088de;
	padding-right: 6px;
	line-height: 22px;
	width: 20px;
	display: table;
}
.footer-middle-area .content-footer h6 {
	font-size: 14px;
	color: #5a81b8;
	letter-spacing: 0.7px;
	padding: 6px 0;
	text-align: center;
	background: #0e1f38;
	margin-top: 8px;
	-webkit-box-shadow: inset 0px 0px 5px 0px rgba(0,0,0,0.25);
	-moz-box-shadow: inset 0px 0px 5px 0px rgba(0,0,0,0.25);
	box-shadow: inset 0px 0px 5px 0px rgba(0,0,0,0.75);
	font-style: italic;
}
.footer-middle-area .content-footer a:hover {
	color: #acc9ec;
	text-decoration:none;
}
.footer-middle-area h5 {
	color: #7fa3d6;
	font-size: 12px;
	font-weight: 400;
	text-align: center;
	border-top: 1px dotted #1e3c69;
	letter-spacing: 1px;
	padding-top: 10px;
	text-shadow: 1px 0 1px rgba(0,0,0,0.5);
}
.footer-middle-area h5 a:hover {
    text-decoration:underline;
    color:inherit;
}
.footer-area .content-footer .btn-footer {
	width: auto;
	background: #1669AE;
	border-radius: 0;
	text-align: center;
	padding: 5px 25px;
	margin-top: 15px !important;
	color: #fff !important;
	text-transform: uppercase;
	font-size: 11px !important;
	font-weight: 900 !important;
	border-radius: 60px;
	letter-spacing: 0.7px !important;
}
.footer-area .content-footer .btn-footer:hover {
	-webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.35);
-moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.35);
box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.35);
}
.footer-middle-area .content-footer.last-footer {
	padding-top: 5px;
	border-top: 1px dotted #2088de;
	margin-top: 23px;
}





/*:::::::::::::::::Responsive Media Query Start::::::::::::::::::::*/
@media only screen and (max-width:1919px){

}
@media only screen and (max-width:1279px){
.search-container input[type="text"] {
	width: 80%;
	float: right;
}
.social-icon-bar a i {
	height: 28px;
	width: 28px;
	line-height: 28px;
}
.social-icon-bar {
	width: 38px;
	padding: 5px;
}
.scroll-top-wrapper {
	right: 50px;
}
.tab button {
	padding: 6px;
}
.tabHeader.keytab li {
	padding: 7px 6px !important;
}
.carousel-indicators {
	bottom: 5px;
}
}
@media only screen and (max-width:1023px){
.search-container input[type="text"] {
	width: 100%;
}
.search-container {
	margin-top:10px;
}
.body-area .body-bg .element-box.red {
	border-left: 5px solid red;
	margin-bottom: 20px;
}
.tab button {
	width: 100%;
	border-bottom: 1px solid #c9c9c9;
}
.slider-area .carousel-caption {
	top: 32px;
}
.inn-area .field-area .tabHeader.keytab li {
	width: 100% !important;
}
.inn-area .field-area .tabHeader li {
	width: 100% !important;
}
.inn-area .field-area .profile-box {
	width: 100%;
}
.tabHeader.keytab li {
	padding: 7px 12px !important;
	border-bottom: 1px solid #ccc;
}
.tabHeader li {
	padding: 7px 12px !important;
	border-bottom: 1px solid #ccc;
}
.inn-area .field-area li {
	width: 96%;
	float: left;
}
.inn-area .field-area .tabHeader li:last-child{
	border-right:1px solid #c9c9c9 !important;
}
.slider-area .carousel h2 {
	padding-bottom: 0;
	padding-top: 0px;
}
.slider-area .carousel-caption {
	top: 5px;
}
}
@media only screen and (max-width:979px){

}
@media only screen and (max-width:899px){

}
@media only screen and (max-width:799px){
.footer-middle-area .content-footer.last-footer {
	margin-top: 2px;
}
}
@media only screen and (max-width:767px){
.header-wrapper .welcome {
	float: none;
}
.header-wrapper .welcome h2 {
	text-align: center;
}
.header-wrapper .top-button {
	display: table;
	float: none;
	border-left: 0;
	margin: auto;
}
.header-wrapper .top-button .dropdown {
	display: table;
	background: #0F315B;
	border-left: 1px solid #1E487C;
}
.navbar-toggle {
	border-radius: 0;
    padding:5px 7px;
}
.navbar-toggle .icon-bar {
	padding: 0;
}
.slider-area .carousel-caption h4 {
	line-height: 25px;
}
.navigation .navbar-default .navbar-collapse {
	width: 100%;
}
.navigation .navbar-nav {
	margin: 0;
}
.navigation .navbar-default .navbar-nav li {
	padding:0;
    display:inline-block;
}
.navigation .navbar-default .navbar-nav li a {
	padding: 9px 40px;
}
.navigation .navbar-default .navbar-nav li a:hover{
	border-bottom: 1px solid #1E487C;
}
.navigation li.dropdown:hover > .dropdown-menu {
	padding: 25px 60px;
}
.navigation .navbar-default .navbar-nav .dropdown-menu li {
	display: block;
}
.footer-middle-area .content-footer {
	margin-bottom:0px;
}
.inn-area .field-area {
	margin-top: 20px;
}
.tabcontent img {
	float: none;
	width: auto;
	display: block;
	margin: auto;
}
.inn-area .contact-box {
	margin-bottom: 20px;
}
.logo img{
    width:auto;
}
.slider-area .carousel-inner {
	height: 328px;
}
.inn-area .field-area li {
	width: 96% !important;
}
.tabContent img {
	float: none;
	width: auto;
	display: block;
	margin: auto;
	margin-bottom: 20px;
}
.footer-middle-area .content-footer.last-footer {
	margin-top: 0px;
}
}
@media only screen and (max-width:639px){

}
@media only screen and (max-width:599px){
.navigation .navbar-default .navbar-nav li a {
	padding: 9px 30px;
}
.slider-area .carousel-inner {
	height: 450px;
}
.slider-area .carousel-caption .person-box .image-box .image-circle {
	width: 70px;
	height: 70px;
}
.slider-area .carousel-control.right {
	right: 7px;
}
.slider-area .carousel-control.left{
	left: 7px;
}
.slider-area .carousel-caption .person-box .image-box {
	width: 22%;
}
.slider-area .carousel-caption .person-box .name-box {
	width:auto;
    padding-top:5px;
    padding-right: 0;
}
.slider-area .carousel-caption .person-box .name-box h3 {
	font-size: 18px;
}
.slider-area .carousel-caption .person-box .name-box h6 {
	font-size: 14px;
}
.body-area .body-bg {
	padding: 40px 10px;
}
.inn-area .modal-dialog {
	width: 415px;
}
.inn-area .modal-body .person-box .name-box h3 {
	font-size: 16px;
}
.inn-area .modal-body .person-box .name-box h5 {
	font-size: 12px;
}
.inn-area .modal-body .person-box .name-box h6 {
	font-size: 13px;
}
.inner-pages .inn-area {
	padding: 40px 25px;
}
.footer-middle-area {
	padding: 10px;
}
.footer-middle-area h5 {
	line-height: 16px;
}
.slider-area .carousel-caption .glass-box {
	right: 0;
}
.footer-middle-area .content-footer.last-footer {
	margin-top: 0;
}
}
@media only screen and (max-width:479px){
.header-wrapper .welcome h2 {
	line-height: 20px;
	padding: 5px 8px;
}
.navigation .navbar-default .navbar-nav li a {
	padding: 9px 0 9px 12px;
}
.slider-area .carousel-caption h4 {
	line-height: 20px;
	font-size: 15px;
}
.slider-area .carousel-caption {
	left: 17px;
	width: 90%;
}
.social-icon-bar {
	display: none;
}
.slider-area .carousel-caption {
	top: 30px;
}
.body-area .body-bg .element-box .image-box {
	width: 100%;
}
.body-area .body-bg .element-box .image-box img {
	height: 195px;
}
.body-area .body-bg .element-box .txt-box {
	width: 100%;
}
.body-area .body-bg .element-box .txt-box {
	margin-top: 20px;
}
.body-area .body-bg .element-box .txt-box p {
	text-align: left;
}
.inner-pages .inn-area {
	padding: 40px 0;
}
.footer-middle-area {
	padding: 10px 0px;
}
.inn-area .field-area h4 {
	font-size: 16px;
}
.inn-area .field-area p {
	font-size: 14px;
	line-height: 19px;
}
.inn-area .modal-dialog {
	width: 327px;
}
.inn-area .modal-body .person-box .image-box .image-circle {
	width: 58px;
	height: 58px;
}
.inn-area .modal-body .person-box .name-box {
	padding-top: 0;
}
.inn-area .modal-body .person-box .name-box {
	width: 80%;
}
.inn-area .modal-body {
	padding: 10px;
}
.footer-middle-area .content-footer h6 {
	padding: 5px 13px;
	line-height: 18px;
}
.slider-area .carousel-caption .glass-box {
	width: 100%;
	padding: 25px;
}
.slider-area .carousel-control {
	top: 20px !important;
}
.slider-area .carousel-caption .glass-box {
	top: -12px;
}
.slider-area .carousel-inner {
	height: 382px;
}
.inn-area h2 {
	padding-left: 12px;
}
.footer-middle-area .content-footer h6 {
	margin-top:0px;
}
.inn-area .field-area li {
	width: 92% !important;
}
.logo a .first-logo {
	width: 125px;
}
.logo a .sec-logo {
	width: 197px;
}
}
@media only screen and (max-width:359px){
.search-container button {
	padding: 7px 15px;
}
.slider-area .carousel-inner {
	height: 415px;
}
.slider-area .carousel-inner.inner-banner {
	height: 318px;
}
.inn-area .modal-dialog {
	width: 300px;
}
.logo a .first-logo {
	width: 110px;
}
.logo a .sec-logo {
	width: 170px;
}
.slider-area .carousel-caption .person-box .name-box {
	padding-left: 20px;
}
.header-wrapper .welcome h2 {
    padding:5px 0;
	padding-left: 8px;
}
}